@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	width: 100%;
}
body {
	margin: 0px;
	padding: 0px;
}
#header ul, #pre-header ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none 0px;
}
:focus {
	outline: none 0px;
}
* {
	font-family: inherit;
}
.logo * {
	display: block;
	max-width: 100%;
}
/* Buttons */

.button {
	display: inline-block;
	padding: 8px 28px;
	border-radius: 4px;
	background: #444;
	color: #fff;
	text-align: center;
}
.button:hover {
	text-decoration: underline;
}
.button.light {
	background: #eee;
	color: #000;
}
/* EMO */

.bx-wrapper {
	overflow: hidden;
	position: relative;
}
#emo .slide {
	width: 0px;
	overflow: hidden;
}
.bx-pager-item + .bx-pager-item {
	margin-left: 5px;
}
.bx-pager-link {
	height: 10px;
	width: 10px;
	display: block;
	border-radius: 5px;
	background: #ccc;
	overflow: hidden;
	text-indent: -100px;
}
.bx-pager-link.active {
	background: #06C;
}
.bx-controls-direction a {
	position: absolute;
	display: block;
	height: 60px;
	width: 50px;
	background: #fff no-repeat center;
	background: rgba(255, 255, 255, 0.5 no-repeat center);
	box-shadow: rgba(0,0,0,0.05) 0px 0px 0px 3px;
	top: 50%;
	text-indent: -1000px;
	overflow: hidden;
	margin-top: -30px;
	opacity: 0.5;
}
.bx-controls-direction a:hover {
	opacity: 1;
}
.bx-controls-direction .bx-prev {
	left: 0px;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	background-image: url(../base/left.png);
}
.svg .bx-controls-direction .bx-prev {
	background-image: url(../base/left.svg);
}
.bx-controls-direction .bx-next {
	right: 0px;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
	background-image: url(../base/right.png);
}
.svg .bx-controls-direction .bx-next {
	background-image: url(../base/right.svg);
}
/* Responsive musthaves */

.text * {
	max-width: 100%;
}
/* Fix for google maps map */
.text #gmap * {
	max-width: none;
}
/* Default lists */

.news-list, .content-list, .blog-list, .authors ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	overflow: hidden;
}
.news-item, .content-item {
	float: left;
	width: 48%;
	vertical-align: top;
	margin: 10px 0px;
	margin-left: 4%;
	overflow:hidden;
}
.news-item.single, .content-item.single {
	clear: left;
	margin-left: 0px;
}
.authors .thumb img {
	max-width: 80px;
	margin-top: 10px;
}
.authors h3 {
	margin: 10px 0px;
}
p.small {
	color: #999;
	font-size: 95%;
	margin: 10px 0px;
}
.news-info, .content-info, .blog-info, .author-info {
	overflow: hidden;
}
.news-list .date {
	display: inline-block;
	font-size: 90%;
	margin-left: 20px;
	color: #999;
}
.content-info span {
	display: block;
}
.content-info .position {
	color: #999;
	margin-top: -20px;
	text-transform: uppercase;
}
.blog-item, .author-item {
	overflow: hidden;
	margin: 0px;
	padding: 10px 0px;
	border-bottom: solid 1px #eee;
}
.sidebar h2 {
	margin-bottom: 10px;
	margin-top: 30px;
}
/* Default forms */

form {
	display: block;
}
input, textarea {
	font: inherit;
}
.text input[type=text], .text input[type=email], .text textarea, .text select {
	padding: 6px;
	border-radius: 2px;
	border: solid 1px #d9d9d9;
	background: #fff;
	max-width: 90%;
}
.text textarea {
	height: 80px;
	width: 90%;
}
.text input[type=submit] {
	display: block;
	background: #333;
	border-radius: 2px;
	font: inherit;
	color: #fff;
	padding: 6px 24px;
	border: none 0px;
}
.text input[type=submit]:hover {
	cursor: pointer;
	background: #666;
}
 @media (max-width:979px) {
.news-item, .content-item {
	float: none;
	width: auto;
	margin: 0px;
	padding: 10px 0px;
	border-bottom: solid 1px #eee;
}

#contact-list .content-item {
	float: none;
	width: auto !important;
	margin: 0px;
	padding: 10px 0px;
	border-bottom: solid 1px #eee;
}
}
 @media (max-width:499px) {
.news-list .thumb, .content-list .thumb, .blog-list .thumb {
	display: none;
}
}
.article .thumb {
	float: left;
}
.article .thumb img {
	max-width: 250px;
	margin-right: 30px;
}
.article .date, .blog-list .date {
	color: #999;
}
.article p {
	max-width: 700px;
}
 @media (max-width:799px) {
.article .thumb {
	float: none;
}
.article .thumb img {
	max-width: 95%;
}
}
/* Lightbox styles */

#cboxOverlay {
	background: #000;
	position: fixed;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	z-index: 100;
}
#colorbox {
	z-index: 1000;
}
#colorbox img {
	display: block;
}
#cboxClose {
	position: absolute;
	right: 0px;
	top: -60px;
	height: 60px;
	width: 60px;
	border: none 0px;
	overflow: hidden;
	text-indent: -10000px;
	background: url(../base/close.png) no-repeat center;
	opacity: 0.5;
}
.svg #cboxClose {
	background: url(../base/close.svg) no-repeat center;
}
#cboxClose:hover {
	cursor: pointer;
	opacity: 1;
}
#cboxContent {
	padding: 5px;
	border: solid 1px #333;
	border-color: rgba(255,255,255,0.10);
}
#cboxPrevious, #cboxNext {
	position: absolute;
	height: 60px;
	width: 60px;
	border-radius: 30px;
	border: none 0px;
	background: no-repeat center;
	top: 50%;
	margin-top: -30px;
	overflow: hidden;
	text-indent: -1000px;
	opacity: 0.3;
}
#cboxPrevious:hover, #cboxNext:hover {
	opacity: 1;
	cursor: pointer;
}
#cboxPrevious {
	left: -50px;
	background-image: url(../base/left_big.png);
}
.svg #cboxPrevious {
	background: url(../base/left_big.svg) no-repeat center;
}
#cboxNext {
	right: -50px;
	background-image: url(../base/right_big.png);
}
.svg #cboxNext {
	background: url(../base/right_big.svg) no-repeat center;
}
#cboxTitle {
	padding: 20px 10px;
	color: #fff;
}
/* Search results */

.find-results {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.find-item {
	padding-bottom: 10px;
}
.find-item + .find-item {
	padding: 10px 0px;
	border-top: solid 1px #eee;
}
/* Tanel U defaults */
.aligncenter, dl.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.wpcf7-form-control-wrap {
	display: block;
}
.wpcf7-not-valid-tip {
	display: none !important;
}
.wpcf7-validation-errors {
	font-weight: bold;
	color: red;
}
.wpcf7-response-output {
	clear: both;
}
.wpcf7-submit {
	float: left;
}
.wpcf7 .ajax-loader {
	margin: 6px;
}
.wpcf7-not-valid {
	border: 1px solid red;
}
input[type="text"].wpcf7-not-valid, input[type="email"].wpcf7-not-valid, input[type="tel"].wpcf7-not-valid, textarea.wpcf7-not-valid { border: 1px solid red; }
/* End every project */

/* Plain gallery */
.gallery {
	margin: 20px -10px;
	padding: 0px;
	overflow: hidden;
}
.gallery .gallery-item {
	float: left;
	margin: 10px;
	border:solid 1px rgba(0,0,0,0.1);
}
.gallery .gallery-icon a {
	display: block;
}
.gallery .gallery-icon a img {
	display: block;
	margin:3px;
}
.gallery .gallery-item .gallery-caption {
	display: none;
	text-align: center;
}
/* Albums */
.ngg-albumoverview p {
	margin: 0px;
}
.ngg-albumoverview, .ngg-galleryoverview {
	overflow: hidden;
	margin: 15px 0;
}
.ngg-album, .ngg-album-compact, .ngg-gallery-thumbnail {
	float: left;
	line-height: 18px;
	margin-right: 20px;
	margin-bottom: 10px;/*width:130px;*/
}
.ngg-thumbnail *, .ngg-album-link *, .ngg-gallery-thumbnail * {
	display: block;
}
.ngg-thumbnail a, .ngg-album-link a, .ngg-gallery-thumbnail a {
	padding: 4px;
	border: solid 1px #e5e5e5;
	display: inline-block;
}
.clear {
	clear: both;
}
.ngg-description {
	font-size: 11px;
	padding: 4px;
	color: #666;
}
.ngg-album-compact p {
	font-size: 11px;
	padding: 0px 4px;
	color: #666;
}
.ngg-album {
	margin-bottom: 30px;
}
.ngg-albumtitle {
	padding: 5px;
	font-weight: bold;
	width: 110px;
	height: 40px;
}
.ngg-album-compact h4 {
	margin: 0px;
	padding: 4px;
	padding-bottom: 0px;
}
.ngg-navigation {
	display: block;
	clear: both;
	padding-bottom: 3px;
}
.ngg-navigation a, .ngg-navigation span {
	font-size: 13px;
	line-height: 12px;
	padding: 3px 5px;
	border: solid 1px #d9d9d9;
	margin: 0px 2px;
}
.ngg-navigation span {
	color: #B11E48;
}
.slideshowlink {
	display: none;
}
